Subject: Re: What's cooking in git.git (Feb 2023, #01; Thu, 2)

From: Sergey Organov <[email-masked]>
Date: Thu, 02 Mar 2023 01:26:01 +0300

Junio C Hamano <[email-masked]> writes:

> Sergey Organov <[email-masked]> writes:
>
>>>>>>  May want to discard.  Breaking compatibility does not seem worth it.
>>>>>>  source: <[email-masked]>
>>>>> ...
>> This is still marked as "probably won't merge" in the recent "what's
>> cooking". Could it be merged, please?
>
> I found the explanation given by Glen last time you mentioned the
> topic much better written than anything I would write myself, and I
> haven't seen any new input in the message I am responding to, so...
>
>   https://lore.kernel.org/git/[email-masked]/

I believe I've addressed it with this:

https://lore.kernel.org/git/[email-masked]/

and seen no follow-up since then.

Thanks,
-- Sergey Organov